/* CSS Document
by Adler Pagliarini 2014*/

@font-face {
    font-family: 'ArialMTStd-LightCond';
    src: url('fontes/ArialMTStd-LightCond.eot');
    src: url('../fonts/ArialMTStd-LightCond.woff') format('woff'), url('fontes/ArialMTStd-LightCond.ttf') format('truetype'), url('fontes/ArialMTStd-LightCond.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica37-CondensedThin';
    src: url('fontes/Helvetica/Helvetica37-CondensedThin.eot');
    src: url('fontes/Helvetica/Helvetica37-CondensedThin.woff') format('woff'), url('fontes/Helvetica/Helvetica37-CondensedThin.ttf') format('truetype'), url('fontes/Helvetica/Helvetica37-CondensedThin.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    /*font-family: 'Helvetica37-CondensedThin';*/
    font-family: 'ArialMTStd-LightCond';
    background-color: #fff;
    color: #292e27;
}

* {
    padding: 0;
    margin: 0;
    border: 0;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

.clear {
    clear: both;
}

.table {
    display: table;
    position: relative;
}

.transition {
    -moz-transition: all .4s linear;
    -webkit-transition: all .4s linear;
    -o-transition: all .4s linear;
    -ms-transition: all .4s linear;
    transition: all .4s linear;
    -webkit-backface-visibility: hidden;
}

.transitionALL * {
    -moz-transition: all .4s linear;
    -webkit-transition: all .4s linear;
    -o-transition: all .4s linear;
    -ms-transition: all .4s linear;
    transition: all .4s linear;
    -webkit-backface-visibility: hidden;
}

.borderRadius {
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -goog-ms-border-radius: 12px;
    border-radius: 12px;
}

.shadow {
    -moz-box-shadow: 0px 0px 15px #c9c9c9;
    -webkit-box-shadow: 0px 0px 15px #c9c9c9;
    box-shadow: 0px 0px 15px #c9c9c9;
}

::-moz-selection {
    background-color: #000;
    color: #FFF !important;
}


/* Works in Safari */

::selection {
    background-color: #000;
    color: #FFF !important;
}

.center {
    width: 960px;
    height: auto;
    display: table;
    margin: auto;
}

.right {
    float: right;
    display: table;
}

.left {
    float: left;
    display: table;
}

.allLeft * {
    float: left;
    display: table;
}

.topo {
    width: 100%;
    height: 61px;
    background-color: #2e2e2e;
    display: table;
}

.topo .telefone {
    width: 150px;
    height: auto;
    display: table;
    font-size: 17px;
    color: #fff;
}

.topo .telefone p:nth-child(2) {
    margin: 10px 0 1px 0;
    display: table;
    width: 96px;
}

.menuBar {
    width: 100%;
    height: 87px;
    background-color: #595856;
    margin: 25px 0 0 0;
}

.menuBar .logo {
    width: 366px;
    height: 111px;
    position: absolute;
    margin: -25px 0 0 0;
    padding: 0 31px 1px 31px;
    background-color: #FFF;
}

.menuBar ul.menu {
    float: right;
    display: table;
    text-transform: uppercase;
    font-size: 16px;
}

.menuBar ul.menu li {
    float: left;
    margin: 35px 0 0 0;
}

.menuBar ul.menu li a {
    color: #fff;
    padding: 15px 14px;
}

.menuBar ul.menu li:hover a,
.menuBar ul.menu li.active a {
    color: #fff;
    background-color: #29322d;
}

.contentBanner {
    margin: 30px 0 0 0;
    width: 100%;
    height: 313px;
    background-color: #2e2e2e;
}

.busca {
    width: 100%;
    height: 86px;
    background-color: #595856;
    margin: 22px 0 0 0;
    text-transform: uppercase;
}

.busca * {
    font-family: 'ArialMTStd-LightCond';
}

.buscaTop {
    position: fixed;
    top: 0;
    margin: 0;
    z-index: 999;
    box-shadow: 0px 3px 10px #000;
}

.busca .tit {
    margin: 11px 0 0 0;
    display: table;
    width: 148px;
    height: 65px;
    float: left;
}

.busca .inputDrop {
    width: 98px;
    height: 49px;
    padding: 0 0 0 8px;
    margin: 19px 0 0 7px;
    background-color: #FFF;
    line-height: 50px;
    float: left;
    font-size: 12px;
}

.busca .inputDrop .icon {
    width: 19px;
    height: 18px;
    background-image: url(../images/arrow_53.png);
    background-repeat: no-repeat;
    position: absolute;
    margin: 17px 0 0 70px;
    cursor: pointer;
}

.busca .inputDrop .list {
    width: 106px;
    margin: 0 0 0 -8px;
    height: 120px;
    overflow-y: scroll;
    background-color: #2e2e2e;
    font-size: 12px;
    line-height: inherit;
    position: absolute;
    display: none;
    padding: 10px 0 0 0;
}

.busca .inputDrop .list li {
    margin: 0;
    display: table;
    padding: 0 0 5px 0;
    line-height: normal !important;
}

.busca .inputDrop .list li a {
    color: #fff;
    width: 79px;
    display: table;
    padding: 5px 5px;
}

.busca .inputDrop .list li a:hover {
    background-color: #595856;
    color: #2e2e2e;
}

.busca .inputLinha {
    width: 134px;
    height: 49px;
    padding: 0 0 0 8px;
    margin: 19px 0 0 7px;
    background-color: #FFF;
    line-height: 50px;
    float: left;
    font-size: 12px;
}

.busca .inputLinha .icon {
    width: 19px;
    height: 18px;
    background-image: url(../images/arrow_53.png);
    background-repeat: no-repeat;
    position: absolute;
    margin: 17px 0 0 105px;
    cursor: pointer;
}

.busca .inputLinha .list {
    width: 142px;
    margin: 0 0 0 -8px;
    height: 120px;
    overflow-y: scroll;
    background-color: #2e2e2e;
    font-size: 12px;
    line-height: inherit;
    position: absolute;
    display: none;
    padding: 10px 0 0 0;
}

.busca .inputLinha .list li {
    margin: 0;
    display: table;
    padding: 0 0 5px 0;
    line-height: normal !important;
}

.busca .inputLinha .list li a {
    color: #fff;
    width: 115px;
    display: table;
    padding: 5px 5px;
}

.busca .inputLinha .list li a:hover {
    background-color: #595856;
    color: #2e2e2e;
}

.busca .inputDropTwo {
    width: 103px;
    height: 49px;
    padding: 0 0 0 8px;
    margin: 19px 0 0 7px;
    background-color: #FFF;
    line-height: 50px;
    float: left;
    text-transform: uppercase;
    font-size: 12px;
}

.busca .btn {
    float: right;
    margin: 10px 0 0 0;
}

.busca .inputCruzeta {
    width: 122px;
    height: 49px;
    padding: 0 0 0 8px;
    margin: 19px 0 0 7px;
    background-color: #FFF;
    line-height: 50px;
    float: left;
    font-size: 12px;
}

.busca .inputCruzeta .icon {
    width: 19px;
    height: 18px;
    background-image: url(../images/arrow_53.png);
    background-repeat: no-repeat;
    position: absolute;
    margin: 17px 0 0 95px;
    cursor: pointer;
}

.busca .inputCruzeta .list {
    width: 130px;
    margin: 0 0 0 -8px;
    height: 120px;
    overflow-y: scroll;
    background-color: #2e2e2e;
    font-size: 12px;
    line-height: inherit;
    position: absolute;
    display: none;
    padding: 10px 0 0 0;
}

.busca .inputCruzeta .list li {
    margin: 0;
    display: table;
    padding: 0 0 5px 0;
    line-height: normal !important;
}

.busca .inputCruzeta .list li a {
    color: #fff;
    width: 103px;
    display: table;
    padding: 5px 5px;
}

.busca .inputCruzeta .list li a:hover {
    background-color: #595856;
    color: #2e2e2e;
}

.content {
    width: 100%;
    height: auto;
    display: table;
    background-color: #FFF;
}

.buscaTwo {
    display: table;
    margin: 5px 0 0 0;
}

.buscaTwo * {
    font-family: 'ArialMTStd-LightCond';
}

.buscaTwo .search {
    float: left;
    width: 688px;
    font-size: 16px;
    height: 63px;
    background-color: #e1e1e1;
    color: #212121;
    border: 1px solid #212121;
    line-height: 50px;
    padding: 0 0 0 30px;
    margin: 10px 0 0 0;
}

.buscaTwo .btn,
.buscaTwo .icon {
    float: left;
}

.buscaTwo .icon {
    margin: 0 4px 0 16px;
}

.buscaTwo .btn {
    cursor: pointer;
    margin: 10px 0 0 0;
}

.fLeft {
    float: left;
    display: table;
}

.fRight {
    float: right;
    display: table;
}

.buscaTwo .searchTwo,
.buscaTwo .searchThree {
    float: left;
    width: 319px;
    font-size: 16px;
    height: 63px;
    background-color: #e1e1e1;
    color: #212121;
    border: 1px solid #212121;
    line-height: 50px;
    padding: 0 0 0 10px;
    margin: 10px 0 0 0;
}

.buscaTwo .searchTwoBig {
    width: 760px;
}

.buscaTwo .searchThree {
    width: 266px;
}

.buscaTwo .btnTwo,
.buscaTwo .iconTwo {
    float: left;
}

.buscaTwo .iconTwo {
    margin: 0 0px 0 0px;
}

.buscaTwo .iconThree {
    margin: 10px 0px 0 0px;
    float: left;
}

.buscaTwo .btnTwo {
    cursor: pointer;
    margin: 10px 0 0 0;
}

.busca .list {
    height: 240px !important;
}

p.tit {
    font-size: 30px;
    display: table;
    text-transform: uppercase;
}

ul.itens {
    margin: 67px auto 0 auto;
    display: table;
}

ul.itens li {
    float: left;
    display: table;
}

ul.itens li img {
    width: 292px;
    height: 216px;
}

ul.itens li:nth-child(2) {
    margin: 0 10px;
}

ul.itens li p.tit {
    margin: 20px auto 10px auto;
}

ul.itens li .text {
    font-size: 18px;
    width: 295px;
    height: 150px;
    overflow: hidden;
    text-align: center;
}

ul.itens li .btn {
    background-image: url(../images/home_47.png);
    width: 173px;
    height: 58px;
    margin: auto;
}

.lancamentos {
    width: 100%;
    height: 308px;
    display: table;
    margin: 49px 0 0 0;
    background-color: #595856;
}

.lancamentos p.tit {
    margin: 29px auto 20px auto;
    display: table;
    color: #fff;
}

.lancamentos .text {
    width: 870px;
    height: 45px;
    overflow: hidden;
    text-align: center;
    color: #fff;
    font-size: 16px;
}


/*galeria jquery my js*/

.scroll {
    margin: 20px auto 0px auto;
    width: 960px;
    height: 180px;
    overflow: hidden;
}

ul.galeria {
    width: 9000px;
    position: relative;
    text-align: center;
    height: auto;
}

ul.galeria li {
    float: left;
    margin: 0 17px 0 0;
    width: 172px;
    height: 172px;
    overflow: hidden;
    border: 3px solid #2b2823;
}

ul.galeria li a {
    color: #FFFFFF;
    /*opacity:.30;*/
    /*filter:alpha(opacity=30); /* For IE8 and earlier */
}


/*.contentHome .conteudo ul.videoMenu li:nth-last-child(1){
margin:0 0 10px 0;
}*/

ul.galeria li img {
    width: 172px;
}

ul.galeria li p.tit {
    position: absolute;
    color: #2b2823;
    font-size: 16px;
    font-weight: bold;
    width: 172px;
    text-align: center;
    margin: 128px 0 0 3px;
}

.arrowScroll {
    margin: 0 20px 0 0;
    width: 44px;
    height: 72px;
    float: right;
    position: relative;
    display: none;
    z-index: 9999999999999;
}

.arrowScrollNext {
    margin: 60px 0 0 914px;
    position: absolute;
}

.arrowScrollPrev {
    margin: 60px 0 0 0;
    position: absolute;
}

.arrowScroll .prev {
    width: 44px;
    height: 72px;
    background-image: url(../images/home_542.png);
    float: left;
    cursor: pointer;
}

.arrowScroll .prev:hover {
    background-image: url(../images/home_542.png);
}

.arrowScroll .next {
    width: 44px;
    height: 72px;
    background-image: url(../images/home_54.png);
    float: right;
    cursor: pointer;
}

.arrowScroll .next:hover {
    background-image: url(../images/home_54.png);
}


/*galeria jquery my js*/

.footer {
    width: 100%;
    background-color: #2e2e2e;
    height: 175px;
}

.footer .fLeft {
    margin: 19px 0 0 0;
}

.footer .text {
    font-size: 13px;
    padding: 10px 0 0 10px;
    width: 280px;
    height: 108px;
    overflow: hidden;
    color: #fff;
}

.footer ul.dados {
    display: table;
    font-size: 14px;
    margin: 0 0 0 95px;
    width: 279px;
}

.footer ul.dados li {
    margin: 15px 0 0 0;
    width: 279px;
}

.footer ul.dados li img {
    float: left;
    margin: 0 10px 0 0;
}

.footer ul.dados li a {
    color: #fff;
}

.footer ul.menu {
    margin: 37px 0 0 90px;
    display: table;
}

.footer ul.menu li {
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
}

.footer ul.menu li a {
    color: #fff;
}

.footer ul.menu li:hover a {
    color: #ffd405;
}

.footer .goUp {
    position: absolute;
    margin: 50px 0 0 900px;
    cursor: pointer;
}

.final {
    width: 100%;
    background-color: #595856;
    text-align: center;
}

.content .links {
    font-size: 14px;
    margin: 15px 0 15px 0;
}

.content .links a {
    color: #2e2e2e;
    text-transform: uppercase;
}

.content .links a:hover {
    text-decoration: underline;
}

.content .links a:after {
    content: " / ";
}

.content .links a:nth-last-child(1):after {
    content: "";
}

.content .menu {
    width: 271px;
    margin: 0 0 50px 0;
    height: auto;
    display: table;
    float: left;
}

.content .menuCatalogo {
    width: 500px;
}

.content .menuCatProduto {
    width: 100%;
}

.content .menu ul {
    float: left;
    width: 224px;
    height: auto;
    display: table;
    padding: 20px 0 70px 0;
    background-color: #2e2e2e;
}

.content .menuCatalogo ul {
    width: 500px;
    height: auto;
    display: table;
    padding-bottom: 20px;
}

.content .menuCatProduto ul {
    width: 100%;
}

.content .menu ul li {
    margin: 0 0 5px 19px;
    display: table;
    height: 13px;
    font-size: 14px;
    padding: 0 0 10px 9px;
    text-transform: uppercase;
    background-image: url(../images/empresa_07.png);
    background-repeat: no-repeat;
    background-position: left 0;
}

.content .menuCatProduto ul li {
    float: left;
    width: 243px;
    margin: 0 30px 0 35px;
}

.content .menu ul li ul {
    display: none;
    width: 190px;
    padding: 7px 0 0 0;
}

.content .menu ul li ul li {
    margin: 0 0 0 2px;
    padding: 0 0 0px 13px;
    background-image: url(../images/empresa_07h.png);
    background-repeat: no-repeat;
    background-position: left center;
    height: auto;
    display: table;
}

.content .menu ul li ul li a {
    color: #fff !important;
}

.content .menu li ul li:hover a {
    color: #fff !important;
}

.content .menu ul.conosco li {
    margin: 0;
    height: auto;
    display: table;
    padding: 0 0 10px 0;
}

.content .menu ul.conosco li .telefone img {
    float: left;
}

.content .menu ul.conosco li .telefone {
    width: 150px;
    height: auto;
    display: table;
    font-size: 18px;
    color: #fff;
}

.content .menu ul.conosco li .telefone p:nth-child(2) {
    margin: 10px 0 1px 0;
    display: table;
}

.content .menu ul li a {
    color: #fff;
}

.content .menu ul li:hover a,
.content .menu ul li.active a {
    color: #fff;
}

.content .texto {
    width: 680px;
    height: auto;
    margin: 30px 0 50px 0;
    float: right;
}

.content .textoFull {
    width: 960px;
}

.content .textoFull .text {
    margin: 0 0 30px 0;
}

.content .textoCatalogo {
    margin: 30px 0 0px 0;
}

.content .texto p.tit {
    margin: 0 0 30px 0;
}

.content .textoCatalogo p.tit {
    margin: 0;
}

.content .texto img.photo {
    width: 270px;
    height: 170px;
    border: 3px solid #2e2e2e;
    float: left;
    margin: 0 20px 20px 0;
}

.content .texto .text {
    font-size: 18px;
}

.content .textoCatalogoRight {
    margin: 0;
    width: 450px;
}

table.form {
    display: table;
    margin: 20px 0;
}

table.form * {
    font-family: 'ArialMTStd-LightCond';
}

table.form .input {
    width: 658px;
    font-size: 18px;
    padding: 0 0 0 20px;
    height: 62px;
    border: 1px solid #2e2e2e;
    background-color: #e1e1e1;
    margin: 0 0 7px 0;
}

table.form .inputFile {
    width: 459px;
}

table.form .inputMsg {
    height: 190px;
    padding: 20px 0 0 20px;
}

table.form .inputEmail {
    width: 360px;
    margin: 0 10px 0 0;
}

table.form .inputTel {
    width: 240px;
    float: right;
}

table.form .news {
    margin: 10px 0 0 0;
    font-size: 20px;
}


/*drop*/

table.form .inputDrop {
    line-height: 60px;
}

table.form .inputDrop .icon {
    width: 36px;
    height: 36px;
    background-image: url(../images/arrow_10.png);
    background-repeat: no-repeat;
    position: absolute;
    margin: 12px 0 0 600px;
    cursor: pointer;
}

table.form .inputDrop .list {
    width: 635px;
    height: 120px;
    overflow-y: scroll;
    background-color: #2e2e2e;
    font-size: 16px;
    line-height: inherit;
    position: absolute;
    display: none;
    padding: 10px 0 0 0;
}

table.form .inputDrop .list li {
    margin: 0;
    display: table;
    width: 100%;
    cursor: pointer;
    padding: 0 0 5px 0;
    line-height: normal !important;
}

table.form .inputDrop .list li a {
    color: #fff;
    width: 96%;
    display: table;
    padding: 5px 2%;
}

table.form .inputDrop .list li a:hover {
    background-color: #595856;
    color: #2e2e2e;
}


/*drop*/

#frame {
    width: 960px;
    overflow: hidden;
    height: auto;
    margin: 0 0 25px 0;
}

.content .textoFrame {
    font-size: 22px !important;
    margin: -50px 0 0 0;
    display: table;
    width: 100%;
}

.content .textoFrame .end {
    margin: 32px 0 0 0;
}

.content ul.produtos {
    display: table;
    margin: 30px 0 0 0;
}

.content ul.produtos li {
    width: 158px;
    float: left;
    margin: 0 15px 22px 0;
    display: table;
}

.content ul.produtos li:nth-child(4n) {
    margin: 0 0 22px 0;
}

.content ul.produtos li img {
    width: 152px;
    border: 3px solid #2e2e2e;
}

.content ul.produtos li:hover img {
    border: 3px solid #595856;
}

.content ul.produtos li p.tit {
    font-size: 18px;
    height: 21px;
    overflow: hidden;
    display: block !important;
    margin: 7px 0 7px 0;
    font-weight: bold;
}

.content ul.produtos li .desc {
    font-size: 16px;
    height: 45px;
    overflow: hidden;
    margin: 0px 0 5px 0;
}

.content ul.produtos li .btn {
    width: 90px;
    height: 30px;
    background-image: url(../images/produtos_sorocard_18.png);
    background-size: 100% 100%;
}

.content ul.produtos li .btn:hover {
    background-image: url(../images/produtos_sorocard_20.png);
}

.content ul.produtosTwo li {
    width: 205px;
    height: 150px;
}

.content ul.produtosTwo li img {
    width: 199px;
    min-height: 199px;
}

.content ul.produtosTwo li {
    margin: 0 31px 45px 0;
}

.content ul.produtosTwo li:nth-child(4n) {
    margin: 0 31px 45px 0;
}

.content ul.produtosTwo li:nth-child(3n) {
    margin: 0 0px 45px 0;
}

.content ul.produtosTwo li .desc {
    height: 110px;
}

.content ul.produtosTwo li .desc ul {
    display: table;
}

.content ul.produtosTwo li .desc ul li {
    display: table;
    font-size: 14px;
    margin: 0;
    width: 100%;
    height: auto;
}

.content ul.produtosTwo li .desc ul li p {
    font-weight: bold;
    float: left;
    margin: 0 3px 0 0;
}

.content ul.produtosTwo li .desc ul li a {
    background-color: #595856;
    padding: 1px 2px;
    color: #2e2e2e;
}

.content ul.produtosTwo li .desc ul li a:hover {
    background-color: #2e2e2e;
    color: #fff;
}

.content ul.produtosTwo li .desc ul li span:nth-last-child(1) {
    display: none;
}

.arrow {
    width: auto;
    display: table;
    margin: 15px auto 0 auto;
    height: 30px;
}

.arrow .prev {
    width: 25px;
    height: 25px;
    text-align: center;
    color: #fff;
    background: rgba(18, 17, 17, 0.9);
    line-height: 25px;
    float: left;
}

.arrow .prev:hover {
    background: #595856;
    color: #303030;
}

.arrow .num {
    display: table;
    float: left;
    margin: 0px 3px 0 3px;
    font-size: 16px;
    line-height: 20px;
}

.arrow .num a {
    float: left;
    width: 25px;
    height: 25px;
    line-height: 25px;
    margin: 0 3px;
    text-align: center;
    color: #fff;
    background: rgba(18, 17, 17, 0.9);
}

.arrow .num a:nth-last-child(1) {
    margin: 0 0 0 3px;
}

.arrow .num a:hover {
    background: #595856;
    color: #303030;
}

.arrow .num a.select {
    background: #595856;
}

.arrow .next {
    width: 25px;
    line-height: 25px;
    height: 25px;
    text-align: center;
    color: #fff;
    background: rgba(18, 17, 17, 0.9);
    float: right;
}

.arrow .next:hover {
    background: #595856;
    color: #303030;
}

table.tabela {
    width: 100%;
    height: auto;
    display: table;
    border-spacing: 0 4px;
}

table.tabela .rowTop {
    height: 48px;
    background-color: #cfcfcf;
    color: #595856;
    font-size: 16px;
    line-height: 45px;
    text-transform: uppercase;
}

table.tabela .rowTop:nth-child(1) {
    background-color: #2e2e2e !important;
}

table.tabela .rowTop td {
    float: left;
    display: block;
    text-align: center;
    min-height: 33px;
    border-right: 1px solid #fff;
}

table.tabela .rowTop td:nth-child(1) {
    width: 83px;
    /*	background-color:#F00;*/
}

table.tabela .rowTop td:nth-child(2) {
    width: 71px;
    /*background-color:#A00;*/
}

table.tabela .rowTop td:nth-child(3) {
    width: 100px;
    /*	background-color:#FF0;*/
}

table.tabela .rowTop td:nth-child(4) {
    width: 86px;
    /*background-color:#FA0;*/
}

table.tabela .rowTop td:nth-child(5) {
    width: 231px;
    /*	background-color:#CA0;*/
}

table.tabela .rowTop td:nth-child(6) {
    width: 103px;
    /*	background-color:#FFF;*/
}

table.tabela .second {
    /*height:33px;*/
    line-height: 32px;
    height: 33px;
    display: block;
    overflow: hidden;
    color: #595959;
    font-size: 13px;
    background-color: #b5b5b5;
    text-transform: uppercase;
}

table.tabela .second:hover {
    height: auto;
    overflow: inherit;
    display: table;
}

table.tabela .second:nth-child(2n) {
    background-color: #cfcfcf;
}

table.tabela .rowTop td:nth-child(2) span:nth-last-child(1),
table.tabela .rowTop td:nth-child(5) span:nth-last-child(1),
table.tabela .rowTop td:nth-child(6) span:nth-last-child(1) {
    display: none;
}

table.tabela .second:hover {
    background-color: #fff;
    color: #000;
}

table.tabela .second a {
    color: #595959;
}

table.tabela .second:hover a {
    text-decoration: underline;
    color: #000;
}

.lista {
    width: 350px;
    height: auto;
    display: table;
    float: right;
}

.lista .desc {
    height: auto;
    display: table;
    width: auto;
}

.lista .desc ul {
    width: 100%;
    display: table;
}

.lista .desc ul li {
    display: table;
    font-size: 16px;
    margin: 0 0 7px 0;
    width: 100%;
    height: auto;
}

.lista .desc ul li p {
    font-weight: bold;
    float: left;
    margin: 0 3px 0 0;
}

.lista .desc ul li a {
    /*background-color: #595856;*/
    padding: 1px 2px;
    color: #2e2e2e;
}

.lista .desc ul li a:hover {
    background-color: #2e2e2e;
    color: #fff;
}

.lista .desc ul li:nth-last-child(1) span:nth-last-child(1) {
    display: none;
}

.lista .desc ul li:nth-child(2) span span:nth-last-child(1) {
    display: none;
}

.lista .desc ul li:nth-child(3) span:nth-last-child(1) {
    display: none;
}

ul.listaAp {
    display: table;
    margin: 10px 0 0 0;
}

ul.listaAp li {
    width: 105px;
    height: 120px;
    float: left;
    display: table;
    text-align: center;
}

ul.listaAp li:hover,
ul.listaAp li.active {
    background-color: #595856;
}

ul.listaAp li.active img {
    width: 95%;
    margin: 3px 0 0 0;
}

table.tabelaDim {
    width: 100%;
    border: 0.5px solid #fff;
    border-spacing: 0px;
    font-weight: bold;
}

table.tabelaDim .rowTop {
    background-color: #cfcfcf;
    color: #595856;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
}

table.tabelaDim .rowTop {}

table.tabelaDim .rowTop:nth-child(1) {
    background-color: #2e2e2e !important;
}

table.tabelaDim .rowTop td {
    text-align: center;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    padding: 2px 2px;
}

table.tabelaDim .second {
    height: 33px;
    line-height: 32px;
    /*color:#595959;*/
    color: #000;
    font-size: 13px;
    background-color: #b5b5b5;
    text-transform: uppercase;
}

table.tabelaDim .second:nth-child(2n) {
    background-color: #cfcfcf;
}

table.tabelaDim .second:hover {
    background-color: #fff;
    color: #000;
}

table.tabelaDim .second a {
    /*color:#595959;*/
    color: #000;
}


/*arrow*/

.arrow {
    margin: 20px 0px 20px 0;
    width: auto;
    display: table;
    height: 26px;
    float: right;
}

.arrow .num {
    display: table;
    float: left;
    margin: 0px 5px 0 5px;
    font-size: 14px;
}

.arrow .num a {
    color: #fff;
    float: left;
    margin: 0px 5px 0 0;
    width: 22px;
    height: 22px;
    font-size: 12px;
    text-align: center;
}

.arrow .num a:hover,
.arrow .num a.select {
    color: #FFF;
    font-weight: bold;
}

.arrow .prev {
    width: 22px;
    font-weight: bold;
    height: 22px;
    float: left;
    line-height: 20px;
}

.arrow .prev:hover {}

.arrow .next {
    width: 22px;
    height: 22px;
    float: right;
    font-weight: bold;
    line-height: 20px;
}

.arrow .next:hover {}